
Grupo P2-5 - Feature #2453

Feature # 2446 (New): Parte l

Construir maqueta

08/22/2023 06:18 PM - Vranika Santiago

Status: New Start date: 09/01/2023

Priority: Normal Due date: 09/05/2023

Assignee: luciano vera % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Armado de maqueta con materiales reciclables.

History

#1 - 08/29/2023 04:23 PM - Vranika Santiago

- Start date changed from 09/12/2023 to 09/07/2023

#2 - 08/29/2023 04:53 PM - Vranika Santiago

- Subject changed from Construcción de la maqueta to Construir maqueta

#3 - 08/29/2023 05:17 PM - Vranika Santiago

- Due date changed from 09/18/2023 to 09/15/2023

- Start date changed from 09/07/2023 to 09/06/2023

#4 - 09/12/2023 02:26 AM - Vranika Santiago

- % Done changed from 0 to 100

#5 - 09/12/2023 02:31 AM - Vranika Santiago

- Due date changed from 09/15/2023 to 09/05/2023

- Start date changed from 09/06/2023 to 09/01/2023

#6 - 09/12/2023 02:57 AM - Vranika Santiago

- Assignee changed from luciano vera to bastian vega

#7 - 09/12/2023 02:57 AM - Vranika Santiago

- Assignee changed from bastian vega to luciano vera

#8 - 09/17/2023 06:49 PM - Andrew Campos

- Status changed from New to Closed

#9 - 09/18/2023 07:52 PM - Vranika Santiago

- Status changed from Closed to New
